package com.reyun.saas.common.constants;


public enum MailEnumType {

    /**
     * 发送随机密码模板类型
     */
    ACTIVATE("activate","用户激活"),
    FORGETPWD("forgetPwd","忘记密码"),
    PWDPAST("pwdPast","随机密码过期");

    private String key;
    private String value;


    MailEnumType(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
